<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.apache.fop">
    <module_version install_time="1240144298213" last="true" origin="installer" specification_version="1.0">
        <file crc="2572392538" name="config/Modules/org-apache-fop.xml"/>
        <file crc="2147235574" name="modules/ext/fop-0.93.jar"/>
        <file crc="3710283190" name="modules/org-apache-fop.jar"/>
    </module_version>
</module>
